### Method

# Atspi Accessible get_description

#### Declaration [src]

    gchar*
    atspi_accessible_get_description (
      AtspiAccessible* obj
      GError** error
    )

#### Description [src]

Gets the description of an `AtspiAccessible` object.

#### Return value

Type: `gchar*`

A UTF-8 string describing the `AtspiAccessible` object or NULL on exception.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.